@charset "utf-8";
/* ===================================================================
CSS information

 file name  :page.css
 style info :各ページ
=================================================================== */

/* -----------------------------------------------------------
    TOP
----------------------------------------------------------- */
.swiper-container {
  width: 100%;
  height: auto;
  position: relative;
}
.swiper-slide a,
.swiper-slide img {
  width: 100%;
  height: auto;
}
.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  display: inline-block;
  border-radius: 100%;
  background: #000;
  opacity: .2;
}
#top .main_wrap {
  margin: 50px auto 0;
}
#top .main_wrap h1 {
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: bold;
  text-align: center;
}
#top .main_wrap > ul {
  display: flex;
  display: -webkit-flex;
  align-items: stretch;
  -webkit-align-items: stretch;
  margin: 30px 0 0;
}
#top .main_wrap > ul li {
  flex: 1 1;
  -webkit-flex: 1 1;
}
#top .main_wrap > ul li:nth-of-type(n+2) {
  margin: 0 0 0 13px;
}
#top .main_wrap > ul li a {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
  flex-direction: column;
  -webkit-flex-direction: column;
  border: 1px solid #dcdcdc;
  height: 100%;
}
#top .main_wrap > ul li a:hover {
  border: 1px solid #000;
}
#top .main_wrap > ul li a h2 {
  order: 2;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  margin: 15px 0 0;
}
#top .main_wrap > ul li a img {
  order: 1;
}
#top .main_wrap > ul li a p {
  order: 3;
  margin: 20px 0 0;
  font-weight: bold;
  position: relative;
}
#top .main_wrap > ul li a p:after {
  content: "";
  width: 16px;
  height: 16px;
  background: url(../img/common/arrow_link.png) no-repeat center / cover;
  position: absolute;
  top: 50%;
  right: -20px;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: translateY(-50%);
}

#top .aside_wrap {
  display: flex;
  display: -webkit-flex;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  margin: 100px 0 0;
}
#top .aside_wrap > div {
  width: calc(100% / 2 - 60px);
}
#top .aside_wrap > div > ul {
  margin: 30px 0 0;
}
#top .aside_wrap > div.news_wrap > ul li:nth-of-type(n+2) {
  margin: 30px 0 0;
}
#top .aside_wrap > div.news_wrap > ul li .cat {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
#top .aside_wrap > div.news_wrap > ul li .cat span {
  flex: 0 1 140px;
  -webkit-flex: 0 1 140px;
  width: 140px;
  font-weight: bold;
  padding: 3px 5px;
  border: 2px solid #000;
  text-align: center;
}
#top .aside_wrap > div.news_wrap > ul li .cat time {
  flex: 1 1;
  -webkit-flex: 1 1;
  margin: 0 0 0 14px;
}
#top .aside_wrap > div.news_wrap > ul li a {
  margin: 14px 0 0;
  display: block;
  font-size: 15px;
  font-size: 1.5rem;
}
#top .aside_wrap > div.banner_wrap > ul li:nth-of-type(n+2) {
  margin: 8px 0 0;
}
.title_box {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.title_box a span {
  font-size: 20px;
  font-size: 2.0rem;
}
.title02 {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
}
.banner_slider {
  max-width: 900px;
  margin: 90px auto 0 !important;
}
#top .contact_wrap {
  margin: 100px 0 0;
}
#top .contact_wrap dt {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
}
#top .contact_wrap dd {
  margin: 20px 0 0;
}
#top .contact_wrap dd ul {
  display: flex;
  display: -webkit-flex;
}
#top .contact_wrap dd ul li {
  flex: 1 1;
  -webkit-flex: 1 1;
}
#top .contact_wrap dd ul li:nth-of-type(n+2) {
  margin: 0 0 0 20px;
}

/* -----------------------------------------------------------
    サムライトの事業・サービス
----------------------------------------------------------- */
.service_wrap {
  margin: 8% 0 0;
}
.business .content_wrap {
  margin: 25px 0 0;
  display: flex;
  display: -webkit-flex;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
}
.business .content_wrap a {
  flex: 0 0 560px;
  -webkit-flex: 0 0 560px;
}
.business .content_wrap > div {
  flex: 1 1;
  -webkit-flex: 1 1;
  margin: 0 0 0 40px;
} 
.business .content_wrap > div h3 {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
}
.business .content_wrap > div p {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 20px 0 0;
}
/* -----------------------------------------------------------
    サービスを課題から探す
----------------------------------------------------------- */
.issue h1 + div {
  margin: 5% 0 0;
  padding: 0 0 0 0;
  border-bottom: none;
}
.tab-block {
  margin: 5% 0 0;
}
.tab-select-wrap {
  display: none;
}
.tab-nav {
  display: flex;
  display: -webkit-flex;
  align-items: stretch;
  -webkit-align-items: stretch;
}
.tab-nav li {
  flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  width: calc(100% / 4);
  text-align: center;
  cursor: pointer;
  border-bottom: 1px solid #000;
  position: relative;
  z-index: 0;
}
.tab-nav li span {
  width: 100%;
  height: 100%;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  padding: 20px 10px;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  background: #f6f6f6;
}
.tab-nav li:nth-of-type(n+2):before {
  content: "";
  display: block;
  width: 5px;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: #fff;
  z-index: 1;
}
.tab-nav li:after {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  position: absolute;
  left: 0;
  top: -1px;
  background: #000;
  opacity: 0;
  z-index: 5;
}
.tab-nav li.is-active {
  border: 1px solid #000;
  border-bottom: none;
  background: #fff;
  animation-duration: .8s;
}
.tab-nav li.is-active:after {
  opacity: 1;
}
.tab-nav li.is-active span {
  background: #fff;
}
.tab-body > div {
  display: none;
  margin: 5% 0 0;
}
.tab-body > div.is-active {
  display: block;
  animation-duration: .8s;
}
.tab_contents_nav li {
  padding-bottom: 20px;
  border-bottom: 1px solid #dcdcdc;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
.issue .tab_contents_nav li:before {
  content: "";
  background: url(../img/common/tab_contents_nav.png)no-repeat center / contain;
  width: 22px;
  height: 22px;
  flex: 0 0 22px;
  -webkit-flex: 0 0 22px;
  margin: 0 10px 0 0;
}
.tab_contents_nav li:nth-of-type(n+2) {
  margin: 20px 0 0;
}

/* -----------------------------------------------------------
    サービスに関するよくある質問
----------------------------------------------------------- */
.faq .tab_contents_nav li:before {
  content: "Q.";
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: bold;
  color: #000;
  margin: 0 10px 0 0;
}
.faq .tab_contents_nav li a:hover {
  color: #69bfff;
  text-decoration: underline;
}
.tag_nav_wrap {
  margin: 4% 0 0;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.tag_nav_wrap li {
  flex: 0 0 auto;
  -webkit-flex: 0 0 auto;
}
.tag_nav_wrap li:nth-of-type(2n) {
  margin-left: 15px;
}
.tag_nav_wrap li:nth-of-type(n+3) {
  margin-top: 15px;
}
.tag_nav_wrap li a {
  width: 345px;
  height: 72px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  text-align: center;
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  background: #dddddd;
  letter-spacing: -0.08em;
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
}
/* ----- サービスに関するよくある質問(シングルページ) -----------*/
.faq_single_contents {
  margin: 5% 0 0;
  padding: 0 30px;
}
.faq_single_contents dt {
  font-size: 26px;
  font-size: 2.6rem;
  font-weight: bold;
}
.faq_single_contents dd {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  margin: 5% 0 0;
}
.faq_single_contents dt:before,
.faq_single_contents dd:before {
  font-size: 26px;
  font-size: 2.6rem;
  margin: 0 10px 0 0;
}
.faq_single_contents dt:before {
  content: "Q.";
}
.faq_single_contents dd:before {
  content: "A.";
  color: #ff1111;
}

.faq_single .tab-block {
  margin: 10% 0 0;
}
.faq_single .tab-block > p {
  margin: 0 0 10px 20px;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
.faq_single .tab_contents_nav {
  margin: 0 0 0;
}
.faq_single .tab_contents_nav li:first-child {
  padding-top: 20px;
  border-top: 1px solid #dcdcdc;
}
.banner_img_wrap {
  margin: 2.5% 0 0;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
}
.banner_img_wrap li:nth-of-type(n+2) {
  margin: 0 0 0 2.5%;
}

    
/* -----------------------------------------------------------
    実績・資料
----------------------------------------------------------- */
.contents .main_wrap > section:not(:last-of-type) {
  margin: 5% 0 0;
}
.contents .main_wrap > section:not(:last-of-type) ul {
  margin: 2.5% 0 0;
  display: flex;
  display: -webkit-flex;
}
.contents .main_wrap > section:not(:last-of-type) ul li {
  flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  width: calc(100% / 4 - calc(7.5% / 4));
}
.contents .main_wrap > section:not(:last-of-type) ul li:nth-of-type(n+2) {
  margin: 0 0 0 2.5%;
}
.contents .main_wrap > section:not(:last-of-type) ul li a p {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  margin: 10px 0 0;
}
.contents .main_wrap > section:not(:last-of-type) ul li a img {
  width: 100%;
}
.contents .main_wrap > section:not(:last-of-type) > p {
  font-size: 14px;
  font-size: 1.4rem;
  margin: 3% 0 0;
  text-align: right;
}
.contents .main_wrap > section:not(:last-of-type) > p:after {
  content: "＞";
  margin: 0 0 0 5px;
}
.contents .main_wrap > section:not(:last-of-type) > p a {
  text-decoration: underline;
}
.contents .main_wrap > section:not(:last-of-type) > p a:hover {
  text-decoration: none;
}

.contents .main_wrap > section:last-of-type {
  margin: 10% 0 0;
}
.contents .main_wrap > section:last-of-type > article {
  margin: 2.5% 0 0;
}
.contents .main_wrap > section:last-of-type > article a {
  display: flex;
  display: -webkit-flex;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
}
.contents .main_wrap > section:last-of-type > article div {
  flex: 1;
  -webkit-flex: 1;
  margin: 0 0 0 2.5%;
}
.contents .main_wrap > section:last-of-type > article div h3 {
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
}
.contents .main_wrap > section:last-of-type > article div p {
  margin: 1% 0 0;
}
.contents .main_wrap > section:last-of-type > article picture {
  flex: 1;
  -webkit-flex: 1;
}
.contents .main_wrap > section:last-of-type > article picture img {
  width: 100%;
}

/* -----------------------------------------------------------
    実績・事例一覧
----------------------------------------------------------- */
.performance .main_wrap .performance_contents ul {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  margin: 2.5% 0 0;
}
.performance .main_wrap .performance_contents ul li {
  flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  width: calc(100% / 3 - calc(5% / 3));
  margin-left: 2.5%;
}
.performance .main_wrap .performance_contents ul li:nth-of-type(3n+1) {
  margin-left: 0;
}
.performance .main_wrap .performance_contents ul li:nth-of-type(n+4) {
  margin-top: 2.5%;
}
.performance .main_wrap .performance_contents ul li a {
  display: block;
}
.performance .main_wrap .performance_contents ul li a p {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  margin: 10px 0 0;
}
.performance_contents > ul > li > span {
    display: block;
    margin: 4px 0 8px;
    padding: 0 0 8px;
    font-size: 1.2rem;
    border-bottom: 1px solid #ddd;
}
.tag ul li {
    width: auto!important;
}
.tag ul li:last-of-type {
	margin-top: 0!important;
	margin-left: 2.5%!important;
}
.tag ul li a {
    display: block;
    font-size: 1.2rem;
    word-break: keep-all;
    border-bottom: 1px solid #ddd;
}
.performance .lower_btn {
  text-align: center;
  margin: 5% 0 0;
}
.performance .lower_btn a:after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0px 8px;
  border-color: #000000 transparent transparent transparent;
  margin: 0 0 0 10px;
}
.download_contents ul li img {
    border: 1px solid #f6f6f6;
}
/* -----------------------------------------------------------
    実績詳細
----------------------------------------------------------- */
.performance_single .main_wrap {
  margin: 2.5% auto 0;
}
.performance_title_box {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
}
.performance_title_box picture {
  flex: 0 1 350px;
  -webkit-flex: 0 1 350px;
}
.performance_title_box picture img {
  width: 100%;
}
.performance_title_box h1 {
  flex: 1;
  -webkit-flex: 1;
  margin: 0 0 0 3.5%;
  font-size: 32px;
  font-size: 3.2rem;
  position: relative;
}
.performance_title_box h1:after {
  content: "";
  width: 100%;
  height: 4px;
  display: block;
  background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -webkit-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -moz-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  position: absolute;
  bottom: -10px;
  left: 0;
}
.performance_client_information {
  margin: 3.5% 0 0;
  padding: 32px;
  background-color: #f9f9f9;
  background-image: url(../img/performance/perfomance-contents-bg.png);
  background-repeat: no-repeat;
  background-position: top left;
}
.performance_client_information dl {
  font-size: 16px;
  font-size: 1.6rem;
}
.performance_client_information dl:nth-of-type(n+2) {
  margin: 2% 0 0;
}
.performance_client_information dl dt {
  font-weight: bold;
}
.performance_client_information dl dt:before {
    content: "■";
}
.performance_client_information dl:first-of-type dd {
    font-size: 2rem;
}
.performance_client_information a {
    color: #1155cc;
    text-decoration: underline;
}
.performmance_single_contents {
  margin: 8% 0 0;
}
.performmance_single_contents p {
  margin: 3% 0 0;
  font-size: 16px;
  font-size: 1.6rem;
}
.performance_single_banner {
  text-align: center;
  margin: 8% 0 0;
  padding: 0 0 8% 0;
  border-bottom: 1px solid #dcdcdc;
}
.perfomance_relation ul li span {
    display: block;
    margin: 4px 0 8px;
    padding: 0 0 8px;
    font-size: 1.2rem;
    border-bottom: 1px solid #ddd;
}
/* -----------------------------------------------------------
    ダウンロード詳細
----------------------------------------------------------- */
.download_single .main_wrap {
  margin-top: 3%;
}
.download_single_img {
  border: 1px solid #f6f6f6;
}
.google_slide {
  max-width: 500px;
  width: 100%;
  position: relative;
  padding-top: 36.1%;
  margin: 2.5% auto 0;
}
.google_slide iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.relation_box {
  margin-top: 5%;
}
.download_single .main_wrap > p {
  margin: 2.5% 0 0;
  font-size: 16px;
  font-size: 1.6rem;
}
.download_single .main_wrap img {
  width: 100%;
}
.kairos_form {
  margin: 2.5% 0 0;
}

.relation_box {
  margin-top: 10%;
}
.relation_box dt {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
}
.relation_box dd {
  margin: 2% 0 0;
}
.relation_box dd ul {
  display: flex;
  display: -webkit-flex;
}
.relation_box dd ul li {
  width: 30%;
}
.relation_box dd ul li:nth-of-type(n+2) {
  margin: 0 0 0 3.2%;
}
.relation_box dd ul li p {
  font-weight: bold;
}

/* -----------------------------------------------------------
    ニュース
----------------------------------------------------------- */
.news .tab_contents_nav li {
  padding-bottom: 15px;
  border-bottom: 1px solid #dcdcdc;
  display: block;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}
.tab_contents_nav li:nth-of-type(n+2) {
  margin: 20px 0 0;
}
.news .cat,
.news_single .cat {
  display: inline-block;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  text-align: center;
  padding: 1px 25px;
  border: 2px solid #000;
}
.news .tab_contents_nav li p {
  margin: 10px 0 0;
  display: flex;
  -webkit-display: flex;
}
.news .tab_contents_nav li p time {
  flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
}
.news .tab_contents_nav li p a {
  margin: 0 0 0 10px;
  text-decoration: underline;
}
.news .tab_contents_nav li p a:hover {
  text-decoration: none;
}
/* -----------------------------------------------------------
    ニュース（single）
----------------------------------------------------------- */
.news_single .main_wrap {
  margin: 2% auto 0;
}
.news_title_box {
  display: flex;
  display: -webkit-flex;
  flex-direction: column-reverse;
  -webkit-flex-direction: column-reverse;
}
.news_title_box p {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
.news_title_box p.news_sub_title {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 24px;
  color: #a2a2a2;
}
.news_title_box p time {
  margin: 0 0 0 10px;
  font-size: 16px;
  font-size: 1.6rem;
}
.news_title_box h1 {
  font-size: 24px;
  font-size: 3rem;
  font-weight: bold;
  margin: 5px 0 0;
}
.share {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  margin: 10px 0 0;
}
.share li:nth-of-type(n+2) {
  margin: 0 0 0 5px;
}

.news_single_contents {
  margin: 5% 0 0;
}
.news_single_contents img {
  margin: 5% auto 0;
  display: block;
  max-width: 100%;
  width: 100%;
}
.news_single_contents > a,
.news_single_contents > p a {
  color: #1da1f2;
  text-decoration: underline;
}
.news_single_contents > a[target="_blank"]:after,
.news_single_contents > p a[target="_blank"]:after {
  content: "\f08e";
  font-family: FontAwesome;
  padding: 0 0 0 5px;
}
.news_single_contents h2 {
    margin: 16px 0 8px;
    padding: 4px 8px;
    font-size: 2.5rem;
    background: #e8f8ff;
}
.news_single_contents h3 {
    margin: 16px 0 8px;
    padding: 0 0 0 8px;
    font-size: 2rem;
    border-left: 4px solid #93cfd6;
}
.news_single_contents h4 {
    margin: 16px 0 8px;
    font-size: 1.7rem;
}
.news_single_contents h4:before {
  content: "・";
}
.news_single_contents p {
    line-height: 200%;
}
.news_single_contents strong {
  color: #ff4e00;
}
.text-box {
    margin: 16px 0;
    padding: 24px 32px;
    border: 2px solid #c9c9c9;
}
.list-box, .list-box-orange {
    margin: 16px 0;
    padding: 24px 32px;
}
.list-box {
    border: 2px solid #464646;
}
.list-box > span, .list-box-orange > span {
    display: block;
    margin: 0 0 8px 0;
    font-weight: 700;
    font-size: 1.5rem;
}
.list-box li, .list-box-orange li {
  margin-bottom: 8px;
  list-style: disc;
  list-style-position: inside;
}
.list-box-orange {
    color: #fff;
    background: #ff9000;
}
.event_kairos {
  margin: 5% 0 0;
}

/* -----------------------------------------------------------
    会社情報
----------------------------------------------------------- */
.company_nav {
  margin: 10% 0 0;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
}
.company_nav div:nth-of-type(-n+2) {
  flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  width: calc(100% / 2 - 1.25%);
}
.company_nav div:nth-of-type(2) {
  margin-left: 2.5%;
}
.company_nav div:nth-of-type(n+3) {
  margin-top: 2.5%;
  flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  width: calc(100% / 3 - calc(5% / 3));
}
.company_nav div:nth-of-type(n+4) {
  margin-left: 2.5%;
}
.company_nav div img {
  width: 100%;
}

/* -----------------------------------------------------------
    オフィス紹介
----------------------------------------------------------- */
.office_contents {
  margin: 2.5% 0 0;
}
.office_contents > figure,
.office_contents figure img,
.office_contents > figure img {
  width: 100%;
}
.office_contents > figure:nth-of-type(n+2) {
  margin: 2.5% 0 0;
}
.office_contents figure figcaption {
  font-size: 18px;
  font-size: 1.8rem;
  margin: 15px 0 0;
}
.office_contents .office_flex {
  display: flex;
  display: -webkit-flex;
  margin: 5% 0 0;
}
.office_contents .office_flex figure {
  flex: 1;
  -webkit-flex: 1;
}
.office_contents .office_flex figure:nth-of-type(n+2) {
  margin: 0 0 0 10px;
}

/* -----------------------------------------------------------
    サムライトの歴史
----------------------------------------------------------- */
.history_contents {
  margin: 2.5% 0 0;
}
.history_contents table {
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
}
.history_contents table tr {
  border: 1px solid #dcdcdc;
  vertical-align: middle;
}
.history_contents table tr th {
  background: #eeeeee;
  padding: 10px;
  text-align: center;
  width: 140px;
  font-size: 20px;
  font-size: 2.0rem;
  letter-spacing: 0.1px;
}
.history_contents table tr th,
.history_contents table tr td {
  vertical-align: middle;
}
.history_contents table tr td {
  padding: 3.5%;
  font-size: 16px;
  font-size: 1.6rem;
}

/* -----------------------------------------------------------
    会社概要
----------------------------------------------------------- */
.outline_contents {
  margin: 2.5% 0 0;
}
.outline_description {
  margin: 5% 0 0;
}
.outline_description dl {
  display: flex;
  display: -webkit-flex;
  align-items: flex-start;
  -webkit-align-items: flex-start;
  font-size: 16px;
  font-size: 1.6rem;
  padding: 0 0 3.5% 0;
  margin: 0 0 3.5% 0;
  border-bottom: 1px solid #dcdcdc;
}
.outline_description dl dt {
  font-weight: bold;
  flex: 0 0 180px;
  -webkit-flex: 0 0 180px;
}
.outline_description dl dd {
  flex: 1;
  -webkit-flex: 1;
}
.outline_description dl dd ul li:nth-of-type(n+2),
.outline_description dl dd .map-frame,
.outline_description dl dd p:nth-of-type(n+2) {
  margin: 10px 0 0;
}
.map-frame {
  position: relative;
  width: 100%;
  padding-top: 45.2802%;
}

.map-frame iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* -----------------------------------------------------------
    ミッション・バリュー・クレド
----------------------------------------------------------- */
.mvc_sub_title {
  text-align: center;
}
.mvc_sub_title span {
  font-size: 46px;
  font-size: 4.6rem;
  font-weight: 900;
  background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -webkit-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -moz-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}
.mvc_sub_title span {
  font-size: 46px;
  font-size: 4.6rem;
  font-weight: 900;
  background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -webkit-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -moz-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  letter-spacing: -0.01em;
}
.mvc_contents {
  padding: 0 0 6.5% 0;
  border-bottom: 1px solid #e5e5e5;
}
.mvc_contents section {
  margin: 8% 0 0;
}
.mission-vision > p:not(:last-of-type) {
  font-size: 60px;
  font-size: 6.0rem;
  font-weight: bold;
  text-align: center;
}
.mission-vision > p:last-of-type {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  margin: 10px 0 0;
}
.value p {
  font-size: 40px;
  font-size: 4.0rem;
  font-weight: bold;
  text-align: center;
  margin: 3.5% 0 0;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  flex-direction: column;
  -webkit-flex-direction: column;
}
.value p:before {
  content: attr(title) " ";
  font-size: 18px;
  font-size: 1.8rem;
}
.credo dl {
  max-width: 600px;
  width: 100%;
  margin: 2.5% auto 0;
  font-weight: bold;
  text-align: left;
}
.credo dl dt {
  font-size: 30px;
  font-size: 3.0rem;
  position: relative;
  z-index: 0;
}
.credo dl dt:after {
  content: "";
  height: 1px;
  width: 100%;
  background: #000;
  position: absolute;
  top: 50%;
  left: 0;
  transform:translateY(-50%);
  -webkit-transform:translateY(-50%);
  -moz-transform:translateY(-50%);
  -ms-transform:translateY(-50%);
  -o-transform:translateY(-50%);
  z-index: -1;
}
.credo dl dt h3 {
 display: inline-block;
 background: #fff;
 padding: 0 10px 0 0;
 z-index: 1;
}
.credo dl dd {
 font-size: 25px;
 font-size: 2.5rem;
}

/* -----------------------------------------------------------
    メッセージ
----------------------------------------------------------- */
.message_contents {
  margin: 4% 0 0;
}
.message_contents > div:nth-of-type(n+2) {
  margin: 8% 0 0;
}
.message_description {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
}
.message_description:nth-of-type(2n) {
  flex-direction: row-reverse;
  -webkit-flex-direction: row-reverse;
}
.message_description picture {
  flex: 0 0 260px;
  -webkit-flex: 0 0 260px;
}
.message_description div {
  flex: 1;
  -webkit-flex: 1;
  font-weight: bold;
  line-height: 2;
  letter-spacing: -0.05em;
  margin: 0 4% 0 0;
  font-size: 16px;
  font-size: 1.6rem;
}
.message_description:nth-of-type(2n) div {
  flex: 1;
  -webkit-flex: 1;
  font-weight: bold;
  line-height: 2;
  letter-spacing: -0.03em;
  margin: 0 0 0 4%;
}
.message_description div p.name {
  margin: 5% 0 0;
}
/* -----------------------------------------------------------
    プライバシーポリシー
----------------------------------------------------------- */
.privacy .main_wrap > p {
  margin: 2.5% 0 0;
  font-size: 16px;
  font-size: 1.6rem;
}
.privacy_contents > ol > li {
  margin: 4.5% 0 0;
}
.privacy_contents > ol > li dl dt {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
}
.privacy_contents > ol > li dl dd {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 1% 0 0;
}
.privacy_contents_list {
  margin: 2.5% 0 0;
}

/* -----------------------------------------------------------
    SNSポリシー
----------------------------------------------------------- */
.sns-policy .main_wrap > p {
  margin: 2.5% 0 0;
  font-size: 16px;
  font-size: 1.6rem;
}
.sns-policy_contents > section {
  margin: 4% 0 0;
  font-size: 16px;
  font-size: 1.6rem;
}
.sns-policy_contents > section h2 {
  font-size: 18px;
  font-size: 1.8rem;
}
.sns-policy_contents > section h2 + p {
  margin: 1% 0 0;
}
.sns_wrap {
  margin: 3% 0 0;
}
.sns_wrap > table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #dcdcdc;
  font-size: 14px;
  font-size: 1.4rem;
}
.sns_wrap > table:first-of-type {
  margin: 1.5% 0 0;
}
.sns_wrap > table:nth-of-type(n+2) {
  margin: 3% 0 0;
}
.sns_wrap > table th,
.sns_wrap > table td {
  padding: 2% 3%;
  border: 1px solid #dcdcdc;
  vertical-align: middle;
}
.sns_wrap > table th {
  background: #f6f6f6;
  width: 31%;
}
.sns_box_title {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  position: relative;
  padding: 0 0 0 40px;
}
.sns_box_title:before {
  content: "";
  position: absolute;
  transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  background-position: center;
  background-size: contain;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  top: 50%;
  left: 10px;
}
.facebook {
  color: #1877f2;
}
.facebook:before {
  background-image: url(../img/sns_policy/facebook.png);
  width: 25px;
  height: 25px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.twitter {
  color: #1da1f2;
}
.twitter:before {
  background-image: url(../img/sns_policy/twitter.png);
  width: 25px;
  height: 20px;
}
.line {
  color: #00b900;
}
.line:before {
  background-image: url(../img/sns_policy/line.png);
  width: 25px;
  height: 25px;
}
.instagram {
  color: #cf2e92;
}
.instagram:before {
  background-image: url(../img/sns_policy/instagram.png);
  width: 25px;
  height: 25px;
}

/* -----------------------------------------------------------
    行動ターゲティング広告 ガイドライン
----------------------------------------------------------- */
.guideline .main_wrap > p {
  margin: 2.5% 0 0;
  font-size: 16px;
  font-size: 1.6rem;
}
.guideline_contents > section {
  margin: 4% 0 0;
  font-size: 16px;
  font-size: 1.6rem;
}
.guideline_contents > section h2 {
  font-size: 18px;
  font-size: 1.8rem;
}
.guideline_contents > section:first-of-type ul {
  margin: 2.5% 0 0;
}
.guideline_contents > section:first-of-type ul li:nth-of-type(n+2) {
  margin: 3% 0 0;
}
.guideline_contents > section:first-of-type p {
  margin: 3% 0 0;
}

.guideline_contents > section:nth-of-type(2) p {
  margin: 2.5% 0 0;
}
.guideline_contents > section:nth-of-type(2) ul {
  margin: 3% 0 0;
}

.guideline_contents > section:nth-of-type(3) dl {
  margin: 2.5% 0 0;
}
.guideline_contents > section:nth-of-type(3) dl:nth-of-type(n+2) {
  margin: 3% 0 0;
}
.guideline_contents > section:nth-of-type(3) dl dd {
  margin: 1% 0 0;
}
.guideline_contents > section:nth-of-type(3) dl dd p:nth-of-type(n+2) {
  margin: 2% 0 0;
}
.guideline_contents > section:nth-of-type(3) dl dd ul li {
  margin: 2% 0 0;
}

/* -----------------------------------------------------------
    お問い合わせ
----------------------------------------------------------- */
.contact main #container > ol {
    display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  margin: 40px 0 0;
}

.contact main #container > ol li {
  list-style: none;
    background: #e6e6e6;
    height: 70px;
    line-height: 70px;
    position: relative;
    min-width: 310px;
}

.contact main #container > ol li:after {
    background: #ffffff;
    border-color: transparent transparent transparent #e6e6e6;
    border-style: solid;
    border-width: 35px 0 35px 25px;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: 0;
    top: 0;
}

.contact main #container > ol li:last-child {
    margin: 0;
}

.contact main #container > ol li:last-child:after {
    content: none;
}

.contact main #container > ol li.is_current {
    background: #9c3353;
    position: relative;
}

.contact main #container > ol li.is_current p:nth-child(1),
.contact main #container > ol li.is_current p:nth-child(2),
.contact main #container > ol li.is_current p:nth-child(3) {
    color: #ffffff;
}

.contact main #container > ol li.is_current:after {
    border-left-color: #9c3353;
}

.contact main #container > ol li p:nth-child(1) {
    float: left;
  font-size: 15px;
    font-size: 1.5rem;
    padding: 0 5px 0 20px;
    position: relative;
}

.contact main #container > ol li p:nth-child(2) {
    float: left;
  font-size: 30px;
    font-size: 3.0rem;
    position: relative;
}

.contact main #container > ol li p:nth-child(3) {
    float: right;
  font-size: 15px;
    font-size: 1.5rem;
    padding: 0 40px 0 0;
    position: relative;
}

.contact main #container #contents #formBox {
  font-size: 14px;
  font-size: 1.4rem;
  border-top: 2px solid #e6e6e6;
  border-bottom: 2px solid #e6e6e6;
  padding: 40px 0;
}

.contact main #container #contents #formBox dl {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  border-top: 1px dashed #d6d6d6;
  padding: 20px 30px;
}

.contact main #container #contents #formBox dl:first-child {
  border: none;
  padding: 0 30px 20px;
}

.contact main #container #contents #formBox dl:last-child {
  align-items: flex-start;
  -webkit-align-items: flex-start;
  padding: 20px 30px 0;
}

.contact main #container #contents #formBox dl dt {
  width: 25%;
}

.contact main #container #contents #formBox dl dd {
  flex: 1;
  -webkit-flex: 1;
}

.contact main #container #contents #formBox dl dt span:before {
  content: "必須";
  background: #b5150d;
    color: #ffffff;
  font-size: 11px;
    font-size: 1.1rem;
    margin: 0 1em 0 0;
    padding: 0.3em 0.5em;
}

.contact main #container #contents #formBox dl:last-child dt {
  padding: 9px 0 0;
}

select {
  font-size: 1.8rem;
  border: 1px solid #ddd;
  padding: 0 0 7px;
}

/* トップ
----------------------------------------------------------- */
.contact main #container #contents #formBox dl dd select {
  background: url(../img/contact/down_type.png) no-repeat right center, url(../img/contact/line.gif) no-repeat right 41px center;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  padding: 0 0 0 10px;
  border: 1px solid #d6d6d6;
  font-size: 14px;
    font-size: 1.4rem;
  color: #333333;
  height: 40px;
  width: 25em;
}

.contact main #container #contents #formBox dl dd select::-ms-expand {
  display: none;
}

.contact main #container #contents #formBox dl dd select option {
  padding: 0 0 0 10px;
}

.contact main #container #contents #formBox input,
.contact main #container #contents #formBox textarea {
  border: 1px solid #d6d6d6;
  font-size: 14px;
    font-size: 1.4rem;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  width: 100%;
}

.contact main #container #contents #formBox input {
  padding: 0 15px;
  height: 40px;
}

.contact main #container #contents #formBox textarea {
  padding: 10px 15px;
}

.contact main #container #contents #btnBox {
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
  margin: 50px 0 0;
}

.contact main #container #contents button,
.contact main #container #contents #btnBox p a {
  font-size: 15px;
  font-size: 1.5rem;
  font-weight: bolder;
  border: none;
    -webkit-transition: all .3s;
  transition: all .3s;
  text-align: center;
  background: #9c3353;
  color: #ffffff;
  min-height: 50px;
  height: 50px\0;/*IE*/
  cursor: pointer;
  min-width: 250px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  -webkit-align-items: center;
  justify-content: center;
  -webkit-justify-content: center;
}

.contact main #container #contents button:hover,
.contact main #container #contents #btnBox p a:hover {
  background: #f7a5be;
  opacity: 1;
}

.err_top {
  font-size: 14px;
  font-size: 1.4rem;
    color: #b94a48;
    font-weight: bolder;
    margin: 0 0 40px 0;
    background: #f2dede;
    border: 1px solid #eed3d7;
    padding: 10px 15px;
}

.err {
  font-size: 14px;
  font-size: 1.4rem;
    color: #b94a48;
    font-weight: bolder;
    margin: 10px 0 0 0;
    background: #f2dede;
    border: 1px solid #eed3d7;
    padding: 10px 15px;
}

/*    入力内容の確認ページ
----------------------------------------------------------- */
.confirm main #container #contents #formBox dl:last-child dt {
  padding: 0;
}

.confirm main #container #contents #btnBox button {
  min-width: 250px;
}

.confirm main #container #contents #btnBox button:last-child {
  margin: 0 0 0 40px;
}

/*    送信完了ページ
----------------------------------------------------------- */
.complete main #container #contents #formBox {
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 2;
  text-align: center;
}

.complete main #container #contents #formBox p:last-child {
  margin: 20px 0 0;
}


/* -----------------------------------------------------------
    採用ページ
----------------------------------------------------------- */
.main-img-recruit {
    margin: 0 0 80px;
}

.recruit-content {
    max-width: 960px;
    margin: 0 auto 80px;
}

.recruit-content h2 {
    margin: 0 0 32px;
    padding: 0 0 10px;
    font-size: 1.8rem;
    text-align: center;
    border-bottom: 1px solid #f0f0f0;
}

.ceo-messeage:after {
    content: "";
    display: block;
    clear: both;
}

.ceo-messeage img {
    float: left;
    margin: 0 24px 0 0;
}

.ceo-messeage strong {
    display: block;
    margin: 0 0 16px 0;
    font-size: 2.9rem;
    font-weight: bold;
    line-height: 130%;
}

.ceo-messeage p {
    line-height: 200%;
}

.recruit-bnr:after {
    content: "";
    display: block;
    clear: both;
}

.recruit-bnr li a {
    display: table;
    width: 100%;
    height: 100%;
    color: #fff;
    font-size: 1.8rem;
    letter-spacing: 3px;
    text-align: center;
    font-weight: bold;
}

.recruit-bnr li a span {
    display: table-cell;
    vertical-align: middle;
}

.recruit-bnr li:hover {
    opacity: .8;
}

.recruit-link li {
    float: left;
    width: calc(50% - 8px);
    height: 212px;
    background-size: cover;
}

.recruit-link li:first-of-type {
    margin: 0 16px 0 0;
}

.what-somewrite li {
    float: left;
    width: calc(50% - 8px);
    height: 105px;
    margin-bottom: 24px;
    background-size: cover;
}

.recruit-bnr {
  margin: 0 auto 80px; 
}

.what-somewrite li:nth-of-type(2n-1) {
    margin: 0 16px 0 0;
}

.recruit .gra-btn-wrapper {
  border-bottom: none;
}

.recruit-gra-bnr a.contact:before, .recruit-gra-bnr a.document:before {
  display: none;
}


/* -----------------------------------------------------------
    新卒・中途採用ページ
----------------------------------------------------------- */
.recruit_mainvisual {
    max-width: 1200px;
    height: 460px;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 25px;
    color: #fff;
}
.recruit_mainvisual h1 {
    font-weight: normal;
    padding: 8px;
    font-size: 3.5rem;
    margin: 3% auto 2%;
    width: 80%;
    text-align: center;
}

.recruit_mainvisual strong {
    text-align: center;
    display: block;
    font-size: 4rem;
    line-height: 150%;
    letter-spacing: 8px;
    margin: 0 0 16px;
}

.recruit_mainvisual p {
    text-align: center;
    font-size: 1.6rem;
    /*letter-spacing: 7px;*/
    line-height: 180%;
}

.recruit_mainvisual {
    margin: 0 0 64px;
}

.ricruit_lv3 .gra-btn a {
    margin: 0 auto;
    height: 60px;
    width: 270px;
}

.ricruit_lv3 .gra-btn a.contact:before {
    display: none;
}

.ricruit_lv3 h2 {
    font-size: 2rem;
    border-bottom: 1px solid #dadada;
    padding: 0 0 16px;
    margin: 50px 0 16px;
}

.recruit_lv3_contents li {
    float: left;
    width: calc(50% - 8px);
    height: 105px;
    margin-bottom: 16px;
    text-align: center;
    font-weight: bold;
    font-size: 1.8rem;
    border: 1px solid #000;
}
.recruit_lv3_contents li:hover {
  opacity: .8;
}
.recruit_lv3_contents:after {
    content: "";
    display: block;
    clear: both;
}

.recruit_lv3_contents li:nth-of-type(2n-1) {
    margin-right: 16px;
}

.recruit_lv3_contents li a {
    display: table;
    height: 100%;
    width: 100%;
}

.recruit_lv3_contents li a p {
    display: table-cell;
    vertical-align: middle;
}

.recruit_lv3_contents {
    margin: 0 auto 80px;
}

.recruit_lv3_faq {
  margin: 0 auto 64px;
}

.recruit_lv3_faq dl dt {
    position: relative;
    font-weight: bold;
    padding: 24px 16px;
    border-bottom: 1px solid #dadada;
}

.recruit_lv3_faq dl {
    font-size: 1.7rem;
    margin: -16px 0 0;
}

.recruit_lv3_faq dl dd {
    padding: 24px 16px;
    border-bottom: 1px solid #eaeaea;
}
.recruit_lv3_faq dl dt:after {
    content: "＞";
    position: absolute;
    top: 50%;
    right: 5%;
    transform: rotate(90deg) translateY(-50%);
    -webkit-transform: rotate(90deg) translateY(-50%);
    -moz-transform: rotate(90deg) translateY(-50%);
    -ms-transform: rotate(90deg) translateY(-50%);
    -o-transform: rotate(90deg) translateY(-50%);
    line-height: 0;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
}
.recruit_lv3_faq dl dt.active:after {
    transform: rotate(270deg) translateY(-50%);
    -webkit-transform: rotate(270deg) translateY(-50%);
    -moz-transform: rotate(270deg) translateY(-50%);
    -ms-transform: rotate(270deg) translateY(-50%);
    -o-transform: rotate(270deg) translateY(-50%);
}

.member-btn {
    width: 420px;
    height: 105px;
    text-align: center;
    font-weight: bold;
    font-size: 1.8rem;
    border: 2px solid #000;
    margin: 0 auto 40px;
}
.member-btn:hover {
  opacity: .8;
}
.member-btn a {
    display: table;
    width: 100%;
    height: 100%;
}

.member-btn a p {
    display: table-cell;
    vertical-align: middle;
}
.recruit-menu {
    margin: 64px auto;
}
.recruit-menu li {
    margin: 0 0 4px;
}
.recruit-menu li a {
    text-decoration: underline;
    font-weight: bold;
}
.gra-text {
    color: #000;
    background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
    -webkit-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
    -moz-background: linear-gradient(to right, #8bcfe9, #a1cfba, #9b98d0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


/* -----------------------------------------------------------
    採用ページ lv4
----------------------------------------------------------- */
.recruit_title_box h1 {
    margin: 0 0 24px;
    padding: 0 0 16px;
    text-align: center;
    font-weight: bold;
    font-size: 2.8rem;
    border-bottom: 3px solid #8bcfe9; /* Old browsers */
    background: -moz-linear-gradient(left,  #8bcfe9 1%, #a1cfba 50%, #9b98d0 100%); /* FF3.6-15 */
    border-color: -webkit-linear-gradient(left,  #8bcfe9 1%,#a1cfba 50%,#9b98d0 100%); /* Chrome10-25,Safari5.1-6 */
    border-color: linear-gradient(to right,  #8bcfe9 1%,#a1cfba 50%,#9b98d0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8bcfe9', endColorstr='#9b98d0',GradientType=1 ); /* IE6-9 */
}
.recruit_single_contents table {
    margin:0 0 50px; 
    border-right: 1px solid #e3e3e3;
    border-bottom: 1px solid #e3e3e3;
}
.recruit_single_contents th, .recruit_single_contents td {
    border-top: 1px solid #e3e3e3;
    border-left: 1px solid #e3e3e3;
}
.recruit_single_contents th {
    padding: 24px 40px;
    word-break: keep-all;
    text-align: center;
    vertical-align: middle;
    background: #f5f5f5;
}
.recruit_single_contents td {
    padding: 24px;
    line-height: 250%;
}
.recruit_single_contents .gra-btn a {
    width: 270px;
    height: 60px;
    margin: 0 auto;
}
.recruit_single_contents .gra-btn a:before {
  display: none;
}


/* -----------------------------------------------------------
    採用ページ lv4
----------------------------------------------------------- */

.recruit-form th {
    vertical-align: middle!important;
}
.recruit-form tr:last-of-type th {
    vertical-align: top!important;
}

/* -----------------------------------------------------------
    福利厚生と働き方
----------------------------------------------------------- */
.welfare_wrap {
    margin: 24px 0 0;
}

.welfare_wrap > p {
    margin: 0 0 40px;
    text-align: center;
    font-size: 1.7rem;
    font-weight: bold;
}

.welfare_wrap article {
    margin: 0 0 16px;
}

.welfare_wrap article dt {
    position: relative;
    margin: 0 0 16px;
    padding: 32px 0 32px 32px;
    font-size: 2rem;
    font-weight: bold;
    background: #f8f8f8;
    line-height: 117%;
}

.welfare_wrap article dt img {
    margin: 0 10px 0 0;
}

.welfare_detail {
    float: left;
    width: calc(50% - 8px);
    height: 240px;
    margin: 0 0 16px 0;
    padding: 32px;
    background: url(../img/recruit/patarn.jpg);
    border: 1px solid #efefef;
}

.welfare_detail:nth-of-type(2n-1) {
    margin-right: 8px;
}

.welfare_contents dl dt:after {
    content: "";
    position: absolute;
    top: 43%;
    right: 32px;
    width: 22px;
    height: 12px;
    background: url(../img/recruit/welfare-arrow.png) no-repeat;
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    line-height: 0;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
}
.welfare_contents dl dt.active:after {
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.welfare_contents dl dd:after {
  content: "";
  display: block;
  clear: both;
}

.welfare_detail h3 {
    margin: 0 0 8px;
    font-size: 1.8rem;
}

.welfare_detail p {
    font-size: 1.5rem;
    line-height: 170%;
}

.welfare .gra-btn-wrapper {
  margin: 8% 0 3%;
  border-bottom: none;
}

.welfare .gra-btn a.contact:before, .welfare .gra-btn a.document:before {
  display: none;
}

.welfare-bnr {
    margin: 0 auto 88px;
    width: 1196px;
}

.welfare-bnr li {
    width: 581px;
    height: 218px;
}


/* -----------------------------------------------------------
    事業・サービスページ　下層
----------------------------------------------------------- */
.business-content .lv4_mainimg + p {
  text-align: center;
}

/* -----------------------------------------------------------
    お問合せページ
----------------------------------------------------------- */
.contact-form-main p {
    font-size: 1.7rem;
    font-weight: bold;
    margin: 0 0 32px;
}

.contact-form-main h1 {
    margin: 0 0 16px;
}

.contact-form-main p span {
    font-size: 1.2rem;
    font-weight: 100;
}

.contact-form th {
    width: 30%;
    text-align: left;
}

.contact-form th h1 {
    margin: 0 0 24px;
}

.contact-form-main h1 {
    margin: 0 0 24px;
}

.contact-form-main p {
    font-weight: bold;
    font-size: 1.6rem;
    margin: 0 0 40px;
}

.contact-form-main p span {
    font-size: 1.2rem;
    font-weight: 100;
}

.contact-form th, .contact-form td {
    padding: 16px 16px 14px;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    vertical-align: top;
}

.contact-form table {
    width: 100%;
    border-top: 1px solid #ddd;
    border-right: 1px solid #ddd;
}

.contact-form th {
    background: #eee;
}

.required {
    display: inline-block;
    margin: 0 0 0 4px;
    background: red;
    color: #fff;
    font-size: .9rem;
    padding: 0 4px 0;
    border-radius: 4px;
    vertical-align: unset;
}

.contact-form td input, .contact-form td textarea {
    border: 1px solid #ddd;
}

.contact-form input[type="submit"] {
    width: 300px;
    background: #000;
    color: #fff;
    padding: 13px 0;
    font-size: 1.6rem;
    margin: 0 auto;
    display: block;
    border: none;
}

.contact-form table {
    margin: 0 0 40px;
}

.contact-form input[type="submit"]:hover {
    opacity: .8;
}